[<text>
<title>contel &lt;ctc&gt; unit sales seen by analysts</title>
<dateline>    new york, june 29 - </dateline>contel corp's telecommunications
equipment unit is the most likely candidate for sale by the
atlanta-based telecommunications company, wall street analysts
said.
    "executone is at the top of the list," said one analyst,
referring to contel's loss-riden telecommunications equipment
unit. "the question is, who would take it?" he added.
    the company, forecasting a 15 pct drop in 1987 operating
earnings over last year, said late today that it is reviewing
all operations in an effort aimed at "maximizing long-term
stockholder value."
    analysts also said contel's federal systems division, which
has been hit with several executive defections, may also be put
on the block.
    contel officials declined to comment on the possibility of
selling any operations. however, the company indicated in a
statement that it was closely evaluating the telecommunications
and federal systems units.
 reuter
</text>]